"IDS_DENY" = "Запретить";
"IDS_FS_CANCEL_FILETRANSFER" = "Отменить передачу файлов";
"IDS_FS_HOWTO_PROCEED" = "Как вы хотите продолжить?";
"IDS_FT_ALLOW" = "Разрешить доступ";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Применять выбранные параметры для всех последующих приходящих файлов";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% желает отправить вам %2% файл(ов), включая:\r\n\t%3%";
"IDS_SEND_FILE" = "Отправить файл";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Прервано: %1% файл (файлов)";
"IDS_SEND_FILE_RECEIVING_P1" = "Получение %1% файла (файлов)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Все файлы успешно получены";
"IDS_SEND_FILE_SENDING_P1" = "Отправка %1% файла (файлов)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Все файлы успешно отправлены";
